{
    "meta": {
        "language": "english",
        "language_locale": "en",
        "author": "Awfultanker (awfultanker.torvox.eu)",
        "gameversion": "9.20.1",
        "info": "Example of partial translation"
    },
    "stats": {
        "placeInTeam": "Placement",
        "moe": "Gun mark",
        "moeChange": "Gun mark change",
        "moeChangeFirst": "Gun mark",
        "moeChangeLast": "Gun mark",
        "damageAssisted": "Assisted",
        "moeDamage": "Gun mark damage",
        "kills": "Frags",
        "moeChange": "Gun mark change"
    },
    "interface": {
        
    }
}